checksum computation

2012-06-05 14:36 - Ingo Lütkebohle

Status: New Start date: 2012-06-05

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: datamapper Estimated time: 0.00 hour

Target version: 1.8   

Description

dapi-struct should support some types of checksums, e.g. at least XOR.

This should be a first step towards a more general verification and auto-generation interface.

History

#1 - 2012-11-16 10:38 - Ingo Lütkebohle

- Status changed from In Progress to New

#2 - 2012-11-16 10:38 - Ingo Lütkebohle

- Priority changed from Normal to Low
